tbody,
input,
textarea,
input[type=checkbox] + label,
input[type=radio] + label,
blockquote p.source {
	line-height: 20px;
	background:#f1f1f1;
}
a{
	text-decoration:none;
	-webkit-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
	transition: color 0.3s linear;
	
}

a:hover {
	transition-property : opacity; 
  	transition-duration : 0.3s; 
}

strong {
    font-weight: bold;
}

img.museum_featured_image {
	border: 1px #cccccc solid;
	margin-right: 20px;
}

pre {
    white-space: pre-wrap;
    word-wrap: break-word;
    display: block;
    overflow: auto;
    overflow-Y: hidden;
    padding: 25px 20px 25px 40px;
    line-height: 25px;
    background: url(../images/code.gif) 0 0 repeat-y;
}


.imgleft{
	float:left;	
	margin:0px 10px 0px 0px
}


.imgright{
	float:right;	
	margin:0px 0px 0px 10px
}
.imgcenter{
	float:none;	
	margin:0 auto;
	margin-bottom:10px;
	display:block;
}


.line {
    background: none repeat scroll 0 0 #F5F5F5;
    height: 1px;
}

/********************** Clear  *******************/

.clearfix {
	_zoom: 1; 
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/************************* main ********************/


#wrapper{
	width:100%;
	border-top:5px #262626 solid;
	position:relative;
}

.container{
	margin:0 auto;
	padding-bottom:30px;
}
.inner{
	margin: 0 auto;
	padding:25px 0px;
}

.panel_inner{
	margin:0 auto;
	padding:10px 0px
}


.content_block{
	margin-top:30px;
	padding-bottom:30px;
	background:transparent url('../images/content_line.png') repeat-x bottom ;

}
.content_block.last{
	background:none;
	padding-bottom:0px;
}

.inner_block{
	padding-bottom:30px;
	margin-bottom:30px;
	display:inline-block;
		background:transparent url('../images/content_line.png') repeat-x bottom ;


}

.leftContent .inner_block{
	width:100%;
}

.inner_block .section_title, .section_title.first{
	margin-top:0px;
}

.inner_block.last{
	background:none;
	padding-bottom:0px;
	margin-bottom:0px;
}

/************************* header **********************/

#header{
	position:relative;
	padding:0px 0 0px 0;
	background:#fff;

	
}
#header .brandding{
	float:left;
}
#header .searchbox{
	float:right;
}
/****************** pagetop
****************************/

.toll_free{
	float:right;
	color:#8a8a8a;
		background:url(../images/icons/tel.png) no-repeat scroll 0 2px	;
		padding-left:20px;

}





/**********************
home social 
**********************/

.social_home{
	background:#fff;
	border-bottom:1px #d9d9d9 solid;
	width:100%;
	display:block;
	height:60px;
	text-align:center;
	
}

.social{
	width:auto;
	margin:0 auto;
	display:inline-block;
	
	
}
#vertical div, #horizontal div {
	float:right;
	width:40px;
	height:40px;
	position:relative;
	overflow:hidden;
	margin-top:10px;
	
}
#vertical img, #horizontal img {
	position:absolute;
	left:0px;
	
}

#vertical div a {
	display:block;
	width:40px;
	height:40px;
	text-align:center;
}



/************************
banner 
**************************/

.banner{
	height:400px;
	overflow:hidden;
	margin:0 auto;
	clear:both;
	position:relative;
	width:100%;
	display:block;
	background:#333 url(../images/background_shapes.png)  repeat-x bottom ;
	

	
}

.slider_wrapper{
	margin:0 auto;
	position:relative;
}
.static_holder{
	margin-top:40px;
}


/*****************
tagline 
**********************/

.tagline{
	text-align:center;
	background: url('../images/subtle-grid.png') repeat bottom center ;
	padding-bottom:30px;
	border-bottom:1px solid #D9D9D9;
	padding:30px 0px;

}

.tagline_inner {
text-align:center;
margin:0 auto;
}




/******************* 
Title 
*******************/

.section_title{
	margin:30px 0px;
	height:25px;
	position:relative;
	background:url(../images/separator_big.png)  repeat-x center ;
}
#sidebar .section_title{
	margin:0px 0px 30px 0;
}
.section_title .title{
	background:#fff;
	float:left;
	padding-right:20px;
}
.section_title .nav_con{
		background:#f1f1f1;
	float:right;
	padding-left:20px;
	position:absolute;
	top:-5px;
	right:0px;
}
.section_title h3, .section_title h5{
		height:25px;
		float:left;
		padding-right:20px;
		text-transform:uppercase;
		margin-bottom:0px;
		line-height:20px;

}

.widget_title{
	margin-bottom:20px;
		background:url(../images/footer-post-li.png)  repeat-x bottom ;
		padding-bottom:10px;

	
}

a.all_link	{
	border-left:2px #d7d7d7 solid;
	color: #eb2df2;
	padding-left:10px;
	font-size:11px;
	line-height:20px;
}

/**************************

item container 
***************************/

.item_wrapper{
	background: #F9F9F9;
    border-bottom: 3px solid #cecece;
    padding:1px;
	
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;

	border: 1px solid #cecece;
	border-bottom:2px #ccc solid;
display:block;}


.item_wrapper:hover{
box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	-moz-box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	-webkit-box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	border-bottom:2px #23a0e8 solid;

}

.item_wrapper.pd{
	padding:15px 15px;
}


.item_wrapper .content{
	padding:20px;
}

.item_wrapper .content.center{
	text-align:center;
}

.item_wrapper_free{
	padding:10px 0px;
}

.bbh_posts .item, .posts .item, .items .item{
	margin-bottom:30px;
}




/***************
time and cateroies 
*****************/

.time, .categories{
	font-family: Georgia,Serif;
    font-size: 11px;
    font-style: italic;
    padding: 0 0 7px;
    text-align: center;
	padding-bottom:12px;
	
}
.time, .categories{
	background: url('../images/separator_name.png') no-repeat bottom center;
	display:inline-block;
	margin-bottom:10px;
	padding-bottom:12px;
}


.time.left , .categories.left{
	background-position:bottom left;
	display:inline-block;
	margin-bottom:10px;
}

.categories a{
	font-size: 11px;
	display:inline-block;
	padding-right:5px;
}



/********************* 
portfolio home 

*********************/

.jcarousel-container {
}



.jcarousel-direction-rtl {
	direction: rtl;
}

.jcarouse-container-horizontall {
  
	clear:both;
}

.jcarousel-clip {
    overflow: hidden;
}



.jcarousel-item {
	display: block;
	position: relative;
}

.page_image img{
	height:160px;
	display:none;
}
.page_image .preloader{
position:absolute;
top:40%;
left:50%;
}
.jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 20px;
}

.jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-next-horizontal {
    position: absolute;
    top: -30px;
    right: 0px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus {
    background-position: -16px 0;
}

.jcarousel-next-horizontal:active {
    background-position: -16px 0;
}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -32px 0;
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: -30px;
    right: 18px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-prev-horizontal:hover, 
.jcarousel-prev-horizontal:focus {
    background-position: -16px 0;
}

.jcarousel-prev-horizontal:active {
    background-position: -16px 0;
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -32px 0;
}


.pr_posts .item{
	margin-top:30px;
}













/*********************
 home Services
 
 ********************/

.home_srvices .item_wrapper{
	margin-bottom:40px;
	text-align:left;
}
.home_srvices .item_wrapper .icon{
	float:left;
	margin-right:15px;
	width:30px;
	position:relative;
	display:block
}


.home_srvices .item_wrapper .data{
	float:left;
}

.home_srvices .item_wrapper.bottom{
	margin-bottom:0px
}





/******************** 
home teaser 
*****************************/
.hometeaser{
	padding:10px;
    background: transparent url(../images/subtle-grid.png) repeat 0 0;

}
.teaser_in {
	padding:20px;
	background:rgba(255,255,255,0.5);
}
.hometeaser .data{
	float:left;
}


.hometeaser .button{
	float:right;
	margin:5px 10px 0 0;
}

.hometeaser .item_wrapper{
	padding-bottom:10px;
	padding-top:20px;

}

/******************
testimonials
*****************/


.home_ts_wrapper{
	width:100%;
	display:inline-block;

}


.home_ts_wrapper .ts_img{
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
	-webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    border-radius: 150px;
	margin:0 auto;
	margin-bottom:10px;
	border:5px #c9c9c9 solid;

}

.home_ts_wrapper .left{
	margin-right:20px;
	float:left;
}

.home_ts_wrapper .right{
	float:left;
}

.home_ts_wrapper .right p{
	padding:10px 0px;
}

.home_ts_wrapper h5 small, .ts_page h5 small{
	font-weight:normal;
	font-size:11px;

}

.hm_clients .item{
	margin-bottom:10px;
}


.ts_page .ts_img {
	padding:10px 0px 0px 10px;
}

 .ts_page p{
	margin-bottom:15px;
	color:#666;
}
/***********************
team
***********************/


.home_tm_wrapper .items{
	margin-top:30px;
}


.home_tm_wrapper .items .item_wrapper{
	margin-bottom:10px;
}




/*********************
Home Team
****************/


.name{
	background: url('../images/separator_name.png') no-repeat bottom left;
	padding-bottom:15px;
	margin-bottom:15px;

}
/************
home about block

**********************/
.home_about p{
	margin-bottom:20px;
}

/**********************
Home Blog
***********************/

.home_blog.buz .right .item_wrapper{
	margin-bottom:10px;
}

/******************** 
 blog 
***************/

.home_blog.v1 .item_wrapper .data {
	color: #000;
	padding: 20px;
	font-size: 12px;
	border-left: 1px #e7e5e5 solid;
	border-right: 1px #e7e5e5 solid;
}
.blg_content{
	margin-top:15px;
}
.blg_content.center{
	text-align:center;
}
.meta{
	display:inline-block;
	width:100%;
	padding-bottom:5px;
	text-align:center;

}
.meta.left{
	display:block;
	width:100%;
	padding-bottom:5px;
	text-align:left;
}

.meta ul{
	display:inline-block;
	margin:0 auto;
	text-align:center;
}
.meta li{
	float:left;
	margin-right:10px;
	color:#4f5a62;
	font-size:11px;
	height:25px;
}

.meta li ul li{
	margin-left:0px;
	padding-left:0px;
}

.meta li ul {
	float:left;
}

.meta li span{
	float:left;
	padding-right:5px;
	color:#999;
}

.meta li.tags a{
	padding-right:5px;
}


.blog_single .posts .item {
	text-align:left;
}

.blog_text{
	margin-bottom:30px;
}

.post_tags{
	margin-top:30px;
}

	float:left;
}
.post_tags p{
	float:left;
	margin-left:10px;
}

.post_tags a{
	float:left;
	margin-left:10px;
}

#authorbox {
	display:inline-block;
	margin-bottom:15px;
}	
#authorbox .blockavatar{
	width:65px;
	height:65px;
	float:left;
	padding:2px;
	margin-right:10px;
	margin-right:30px;
}	

#authorbox .blockavatar .avatar{
	width:65px;
	height:65px;
}	
#authorbox	.detail{
	width:500px;
	float:left;
}

s
.blog_releated ul{
	margin:15px 0px 0;
}	

.blog_releated ul li{
	width:180px;
	float:left;
	margin:0px 10px;
}	
.blog_releated ul li .link{
	margin-bottom:10px;
}	

ol.commentlist{
 display: block;
	position:relative;
}	
#comments-title, .title_header{
	display:block;
		background:transparent url('../images/divider.png') repeat-x bottom;
		padding-bottom:15px;
		margin-bottom:15px;


}	

#comments .section_title small{
	font-size:12px;


}	
.comment_wrap {
    position: relative;
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom: 1px dotted #CED8DF !important;
		margin-left:72px;
	
}

ul.children {
    font-size: 11px;
    font-style: normal;
    line-height: 18px;
    list-style-type: none;
}
ul.children li{
    padding: 10px 0 0 40px;
}
.comment_wrap .reply{
    position:absolute;
	right:10px;
	bottom:10px;
	display:block;	
	text-align:center;

}

.comment_wrap .reply a{
    color:#ccc;
	font-size:11px;	line-height:22px;

}

.comment_wrap .reply a:hover{
    color:#f55d2d;
	font-size:11px;
}
.comment-author .avatar {
    left: -75px;
    position: absolute;
    top: 0px;
	width:50px;
	height:50px;
}

ul.children .comment-author .avatar {
    left: -50 !important;
    position: absolute;
    top: 0px;
	width:30px;
	height:30px;
}

.comment-author{
	display:inline-block;
}

.comment-author span.cauthor  {
    font-weight:700;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	float:left;
	margin-right:10px;
	color:#666666;
}

.comment-meta{
	color:#555555;
	font-size:10px;
	float:left;
}

.single_comment {
	padding:10px 0px;
}
.single_comment p{
color:#999;
}

.blog_modern_home .item{
	margin-bottom:20px;
}

#cancel-comment-reply-link{
	background:#2f2f2f;
	bottom:-10px;
	width:150px;
	height:20px;
	display:block;	
	text-align:center;
		border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#FFF;
	padding:5px;
}


#share_widget{
	margin:10px 0px;
	padding:15px 0px;

}

#share_widget a, #share_widget strong{
	float:left;
	margin-right:5px;
	text-align:-9999px;
}

#share_icons a{
	width:20px;
	height:20px;
	display:block;
}

#share_icons a.share_rss{
	background:transparent url('../images/icons/share/RSS.png') no-repeat left center;
}

#share_icons a.share_stumbleupon{
	background:transparent url('../images/icons/share/stumbleupon.png') no-repeat left center;
}

#share_icons a.share_digg{
	background:transparent url('../images/icons/share/digg.png') no-repeat left center;
}

#share_icons a.share_delicious{
	background:transparent url('../images/icons/share/delicious.png') no-repeat left center;
}

#share_icons a.share_facebook{
	background:transparent url('../images/icons/share/facebook.png') no-repeat left center;
}


#share_icons a.share_twitter{
	background:transparent url('../images/icons/share/twitter.png') no-repeat left center;
}




/***********************
gallery
*********************/

#Sgallery {
	padding:0;
	margin:0;
}
ul#Sgallery_pager {
	display:block;
	overflow:hidden;
	list-style-type:none;
	margin:0;
	padding:0;
}

#Sgallery ul li {
	overflow:hidden;
	float:left;
	display:block;
	margin-right:10px; 
	
}
#Sgallery .bigimgs {
	margin:0;	
	display:inline-block;

}

.slidedesc{
	padding: 10px;
	z-index:100;
	bottom:0px;
	position:absolute;
	margin:0 0 0 3px;
}
#HomeSlider2_nav{text-align:right; font-size:11px; position:relative}
#HomeSlider2_nav  a, #HomeSlider2_nav  a:visited{padding:0; cursor:pointer; float: left; width: 25px; height:25px; display: block;  
text-indent:-9999px;}
#HomeSlider2_nav  a:hover{text-decoration:none;}



#Sgallery .bigimgs {

}

#Sgallery img.slide {
	border:3px #fff solid;
}
#Sgallery img.thumb {
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
	  	transition-duration : 0.3s; 
	opacity:0.4;

}
#Sgallery img.thumb:hover {
	transition-property : opacity; 
  	transition-duration : 0.3s; 
		opacity:0.6;
}
#Sgallery .activeSlide img.thumb {
	transition-property : opacity; 
  	transition-duration : 0.3s; 
	opacity:1;
}

#HomeSlider2_nav  a#mycarousel-prev{ background:url('../images/arrow_left.png') no-repeat 0 -25px; position:absolute; left:0px; top:-55px; }
#HomeSlider2_nav  a#mycarousel-next{  background:url('../images/arrow_right.png') no-repeat 0 -25px;  right:0px; top:-55px; position:absolute}
#HomeSlider2_nav  a#mycarousel-prev:hover{background:url('../images/arrow_left.png') no-repeat 0px 0px}
#HomeSlider2_nav  a#mycarousel-next:hover{ background:url('../images/arrow_right.png') no-repeat 0 0px; }






/*****************
Home News
****************/
.home_news.buz .right .item_wrapper_free{

}

/********************* products
********************************/

.featured_pro{
	position:relative;
}

.featured_pro .price_pro_fe{
	position:absolute;
		background: url('../images/badgets.png') no-repeat center center;
		width:85px;
		height:85px;
		text-align:center;

}

.featured_pro .price_pro_fe span{
	display:inline-block;
	color:#fff;
	font-size:16px;
	font-weight:600;
	padding:25px 0px 0px 0px;
	text-shadow: 0 0 1px #333333;
}
.featured_pro p{
	width:320px;
}





/*********************
page
*********************/



.pageheader{
	    background:#404040 url(../images/background_shapes.png) repeat-x bottom center;
		position:relative;
		height: 160px;
    overflow: hidden;
    width: 100%;
	margin-bottom:30px;
	

}

.single .pageheader{
	margin-bottom:0px;
}

.pageheader .breadcrumbs{
	position:absolute;
	background-color:rgba(42, 42, 42, 0.8);
	right:0px;
	bottom:0px;
	padding:5px 10px;
	border-bottom:2px #23a0e8 solid;
	z-index:4;
}
.pageheader .breadcrumbs a, .pageheader .breadcrumbs span, .pageheader .breadcrumbs{
	color:#9d9d9d;

}

.pageheader .breadcrumbs a:hover{
	color:#e7e7e7;

}
.pageheader_wrapper{
	margin:0 auto;
}

.pageheader .head_title{
	position:absolute;
	bottom:10px;
	left:0px;
	width:450px;
	z-index:3;
}

.pageheader .head_title small{
	color:#fff;
}
.pageheader h1{
	color:#fff;
	margin-bottom:0px;
	font-weight:600px;
}

.page_image{
	width:100%;
	margin:0 auto;
	text-align:center;
	position:absolute;
	left:0px;
	
}

.page_image .pattern{
	width:50%;
	left:0px;
	height:160px;
background-color: rgba(0, 0, 0, 0.6);
    background-image: url("../images/patterns/24_2.png"););
	position:absolute;
	z-index:2
}
.pageheader_inner{
	margin:0 auto;
	position:absolute;
		height:160px;

	
}

.other .blg_content{
	position:relative;
}
.other .blg_content .price_pro{
	position:absolute;
	right:0px;
	top:0px;
	
	
}


/**************************
social links
*****************************/

.social_div{
	margin-top:20px;
}


ul.social  li {
	float:right;
	width:21px;
	height:21px;
}
ul.social li a{
	background:transparent url('../images/social.png') no-repeat;
}
ul.social li a{
	display:block;
	width:21px;
	height:21px;
}
ul.social li.RSS a{
	background-position:0px 0px;
}
ul.social li.RSS a:hover {
	background-position:0px -21px;
}
ul.social  li.twitter a{
	background-position:-21px 0px;
}
ul.social li.twitter a:hover {
	background-position:-21px -21px;
}
ul.social li.facebook a{
	background-position:-42px 0px;
}
ul.social li.facebook a:hover {
	background-position:-42px -21px;
}

ul.social li.linked a{
	background-position:-63px 0px;
}

ul.social li.linked a:hover {
	background-position:-63px -21px;
}

ul.social li.flickr a{
	background-position:-84px 0px;
}

ul.social li.flickr a:hover {
	background-position:-84px -21px;
}

ul.social li.digg a{
	background-position:-105px 0px;
}
ul.social li.digg a:hover {
	background-position:-105px -21px;
}

ul.social li.vimeo a{
	background-position:-126px 0px;
}
ul.social li.vimeo a:hover {
	background-position:-126px -21px;
}

ul.social li.tumblr a{
	background-position:-147px 0px;
}
ul.social li.tumblr a:hover {
	background-position:-147px -21px;
}


ul.social li.dribble a{
	background-position:-168px 0px;
}
ul.social li.dribble a:hover {
	background-position:-168px -21px;
}








/***********************
404
**************************/

.image_404{
	background: url("../images/404.png");
	width:400px;
	height:270px;
	display:block;
}
.error_page{
	margin-top:80px;
}


/*************************
porduct & portfoli ofilter 
****************************/

/* Filter Styling */

ul.filterable-grid li {
	width:215px;
	float:left;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:20px;
	}


ul.filterable-grid li p {
	text-align:center;
	display:block;
}

#filter, #filternav , ul.filter{
	display: block;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	background:#fff;
	border: 1px solid #e7e7e7;
	overflow: hidden;
	height: auto;
		border: 1px solid #e7e7e7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	float:right;
	margin-bottom:30px
}

#filter:hover,  #filternav:hover{
	box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	-moz-box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	-webkit-box-shadow:0px 0px 10px rgba(100,100,100,0.2);
}

#filter li,  #filternav li, .filter li{
	float:left;
	border-left:1px #ccc solid;
	height:30px;
	line-height:30px;
	background:#fff;
}

#filter li.first, #filternav li.first, .filter li{
	border-left:0px #ccc solid;
	padding-left:0px;
	
}
#filter li a, #filternav li a, .filter li a{
	color:#999999;
			height:30px;
		display:block;
		padding:0px 30px;
		
}

#filter li a:hover, #filternav li a:hover, .filter li a:hover{
	color:#23a0e8;
}

#filter li a.current, #filternav li.current a , #filternav li a.current,  .filter li.active a {

		color:#fff;
		background:#23a0e8;
		height:30px;
		display:block;
		padding:0px 30px;
		border: 1px solid transparent;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3) inset;
		
}

.portfolioFilter{
	width:940px;
}
.portfolioFilter li{
	width:215px;
	float:left;
	margin:0px 10px;
}

.potfolio_overview li.lst_sign{
	margin-bottom:10px;
	background:transparent url('../images/icons/arrowleft.png') no-repeat left center;
	padding-left:20px;

}

.potfolio_overview li strong{
	padding-right:10px;
	
}


.projects_list li{
	width:100%;
}


.potfolio_overview p{
	margin-bottom:15px;
}

.project_thumps{
}

.porContent{
	text-align:left;
	padding:10px;
}

/******************************
projects_page
******************************/

.projects_page .icon{
	margin-top:10px;
}


/********************
map
********************/

#map{
	width:100%;
	height:350px;
}


/********************
Gallery 
*********************/





/**************
Post Nav
**************/
.prepost{
	float:left
}
.prepost a{
	text-indent:-9999px;
	background:transparent url('../images/post_nav.png') no-repeat 0px 0px;
	width:18px;
	height:22px;
	float:left;

}
.nxtpost{
	float:right;

}
.prepost, .nxtpost{
		text-indent:-9999px;

}
.prepost a:hover{
	background:transparent url('../images/post_nav.png') no-repeat 0px -22px;

}

.nxtpost a{
	text-indent:-9999px;
	background:transparent url('../images/post_nav.png') no-repeat -18px 0px;
	width:19px;
	height:22px;
	float:right;

}


.nxtpost a:hover{
	background:transparent url('../images/post_nav.png') no-repeat -18px -22px;

}


 .post_nav{
	text-align:center;
	background: url('../images/subtle-grid.png') repeat bottom center ;
	padding-bottom:30px;
	border-bottom:1px solid #D9D9D9;
	padding:30px 0px;
	margin-bottom:30px;

}
 .post_nav_inner{
 	width:940px;
	margin:0 auto;
	height:22px;
 }

/************************** 
footer ***********************/


#topcontrol{
	background: url('../images/top.png') no-repeat left center;
	width:54px;
	height:25px;
}

#footer {
	background:#303030;
	
	width:100%;
	box-shadow: 0 0 17px 0 rgba(0, 0, 0, 0.66) inset;
	color:#b8b8b8;
	padding-top:25px;
	color:#e7e7e7;

}




.footerbottom{
	background:#3a3a3a;
	padding-bottom:30px;
	color:#817A7A;


}

.footerbottom h6{
	color:#ccc;
	border-bottom:1px #5a5a5a solid;
	padding-bottom:10px;
	margin-bottom:10px;
}



.price_pro{
	color:#f55d2d;
	font-size:15px;
	font-weight:700;
}

.button_wrapper .button{
	margin-right:5px;
}

#footer .links{
	float:right;
	margin-left:30px;
}

#footer .links  li{
	float:left;
	margin-right:10px;
}

#footer .links  li a {
	border-left: 1px solid #484848;
	padding: 0 15px;
	font-size:11px;
}

#footer .footerbottom  a{
	color:#817A7A
}
#footer .footerbottom  a:hover{
	color:#f55d2d;
}
.copyrights{
	float:left;
	font-size:11px;	
}
.bottom_contact{
	margin-top:20px;
}
.bottom_contact span{
	padding:0px 20px 0px 30px;
}

.bottom_contact span.address{
	background:transparent url('../images/icons/location_sign.png') no-repeat;
}

.bottom_contact span.phone{
	background:transparent url('../images/icons/phone.png') no-repeat;
}

.bottom_contact span.mail{
	background:transparent url('../images/icons/email.png') no-repeat;
}
.copyrights{
	color:#817A7A;
}

.contented{
	border-bottom:1px #5a5a5a solid;
	padding:20px 0px;
	margin-bottom:20px;	
}


.dropdown{
	padding-top:15px;
}
.dropdown li{
	list-style:none;
}
.dropBTN{
	float:left;
}

select.select{
    position:relative;
    z-index:10;
    width:166px !important;
    height:26px !important;
    line-height:26px;
	background: transparent;
   width: 268px;
   padding: 5px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 34px;
}
#page_id{
	float:left;
	margin-right:20px;
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
    bottom:0;
    float:left;
    left:0;
    width:166px;
    height:26px;
    line-height:26px;
    text-indent:10px;
    background:#333;
	    cursor:default;
    z-index:1;
	}

.dropdown .button{
	background-color:#e5e5e5;
	}
	.dropdown .button:hover{
	background-color:#ccc;
	}
	

